
Flourish - Bug #6972

Pre-FLOURISH- special forms

16/05/2023 10:19 - Martha Ngwaca

Status: Closed Start date: 16/05/2023

Priority: Normal Due date: 20/06/2023

Assignee: Salahdin Zeberga % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Should be the same as for FLOURISH.

History

#1 - 22/05/2023 08:55 - Ame Diphoko

- Assignee set to Nimrod Munatsi

#2 - 22/05/2023 09:23 - Nimrod Munatsi

- Due date set to 25/05/2023

#3 - 29/05/2023 12:32 - Nimrod Munatsi

- Due date changed from 25/05/2023 to 01/06/2023

#4 - 13/06/2023 06:28 - Nimrod Munatsi

- Due date changed from 01/06/2023 to 13/06/2023

#5 - 13/06/2023 14:40 - Nimrod Munatsi

- Status changed from New to Resolved

#6 - 14/06/2023 12:09 - Martha Ngwaca

- Status changed from Resolved to Feedback

REMOVE 'UPDATE CAREGIVER LOCATOR' FORM UNDER SPECIAL FORMS.

#7 - 15/06/2023 14:48 - Nimrod Munatsi

- Due date changed from 13/06/2023 to 15/06/2023

#8 - 19/06/2023 08:42 - Nimrod Munatsi

- Due date changed from 15/06/2023 to 20/06/2023

#9 - 20/06/2023 14:37 - Salahdin Zeberga

- Assignee changed from Nimrod Munatsi to Salahdin Zeberga

#10 - 20/06/2023 14:38 - Salahdin Zeberga

- Status changed from Feedback to Resolved

#11 - 04/07/2023 11:37 - Gosego Masasa

- Status changed from Resolved to Closed
Tested and resolved. Update caregiver locator CRF no longer exist under special forms
